Bug 241042 - Errors when run as non-root
Summary: Errors when run as non-root
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firestarter   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Damien Durand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 18:55 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-29 11:48:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-23 18:55:07 UTC
Description of problem:

Perhaps it should use consolehelper or similar.

Version-Release number of selected component (if applicable):

firestarter-1.0.3-14.fc6


Note You need to log in before you can comment on or make changes to this bug.